.wpb_start_animation{
  opacity:1!important;
  -webkit-animation-duration:1s;
  animation-duration:1s;
  -webkit-animation-fill-mode:both;
  animation-fill-mode:both;
}


@-webkit-keyframes a{
  0%,20%,50%,80%,to{
    -webkit-transform:translateY(0);
    transform:translateY(0);
  }

  40%{
    -webkit-transform:translateY(-30px);
    transform:translateY(-30px);
  }

  60%{
    -webkit-transform:translateY(-15px);
    transform:translateY(-15px);
  }
}

@keyframes a{
  0%,20%,50%,80%,to{
    -webkit-transform:translateY(0);
    transform:translateY(0);
  }

  40%{
    -webkit-transform:translateY(-30px);
    transform:translateY(-30px);
  }

  60%{
    -webkit-transform:translateY(-15px);
    transform:translateY(-15px);
  }
}

.wpb_start_animation.wpb_bounce{
  -webkit-animation-name:a;
  animation-name:a;
}

@-webkit-keyframes b{
  0%,50%,to{
    opacity:1;
  }

  25%,75%{
    opacity:0;
  }
}

@keyframes b{
  0%,50%,to{
    opacity:1;
  }

  25%,75%{
    opacity:0;
  }
}

.wpb_start_animation.wpb_flash{
  -webkit-animation-name:b;
  animation-name:b;
}

@-webkit-keyframes c{
  0%{
    -webkit-transform:scale(1);
    transform:scale(1);
  }

  50%{
    -webkit-transform:scale(1.1);
    transform:scale(1.1);
  }

  to{
    -webkit-transform:scale(1);
    transform:scale(1);
  }
}

@keyframes c{
  0%{
    -webkit-transform:scale(1);
    transform:scale(1);
  }

  50%{
    -webkit-transform:scale(1.1);
    transform:scale(1.1);
  }

  to{
    -webkit-transform:scale(1);
    transform:scale(1);
  }
}

.wpb_start_animation.wpb_pulse{
  -webkit-animation-name:c;
  animation-name:c;
}

@-webkit-keyframes d{
  0%,to{
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }

  10%,30%,50%,70%,90%{
    -webkit-transform:translateX(-10px);
    transform:translateX(-10px);
  }

  20%,40%,60%,80%{
    -webkit-transform:translateX(10px);
    transform:translateX(10px);
  }
}

@keyframes d{
  0%,to{
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }

  10%,30%,50%,70%,90%{
    -webkit-transform:translateX(-10px);
    transform:translateX(-10px);
  }

  20%,40%,60%,80%{
    -webkit-transform:translateX(10px);
    transform:translateX(10px);
  }
}

.wpb_start_animation.wpb_shake{
  -webkit-animation-name:d;
  animation-name:d;
}

@-webkit-keyframes e{
    0%{
        -webkit-transform:scale(1);
        transform:scale(1)
    }

    30%{
        -webkit-transform:scaleX(1.25)scaleY(.75);
        transform:scaleX(1.25)scaleY(.75)
    }

    40%{
        -webkit-transform:scaleX(.75)scaleY(1.25);
        transform:scaleX(.75)scaleY(1.25)
    }

    60%{
        -webkit-transform:scaleX(1.15)scaleY(.85);
        transform:scaleX(1.15)scaleY(.85)
    }

    to{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}

@keyframes e{
    0%{
        -webkit-transform:scale(1);
        transform:scale(1)
    }

    30%{
        -webkit-transform:scaleX(1.25)scaleY(.75);
        transform:scaleX(1.25)scaleY(.75)
    }

    40%{
        -webkit-transform:scaleX(.75)scaleY(1.25);
        transform:scaleX(.75)scaleY(1.25)
    }

    60%{
        -webkit-transform:scaleX(1.15)scaleY(.85);
        transform:scaleX(1.15)scaleY(.85)
    }

    to{
        -webkit-transform:scale(1);
        transform:scale(1)
    }
}

.wpb_start_animation.wpb_rubberBand{
    -webkit-animation-name:e;
    animation-name:e
}

@-webkit-keyframes f{
  20%{
    -webkit-transform:rotate(15deg);
    transform:rotate(15deg);
  }

  40%{
    -webkit-transform:rotate(-10deg);
    transform:rotate(-10deg);
  }

  60%{
    -webkit-transform:rotate(5deg);
    transform:rotate(5deg);
  }

  80%{
    -webkit-transform:rotate(-5deg);
    transform:rotate(-5deg);
  }

  to{
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg);
  }
}

@keyframes f{
  20%{
    -webkit-transform:rotate(15deg);
    transform:rotate(15deg);
  }

  40%{
    -webkit-transform:rotate(-10deg);
    transform:rotate(-10deg);
  }

  60%{
    -webkit-transform:rotate(5deg);
    transform:rotate(5deg);
  }

  80%{
    -webkit-transform:rotate(-5deg);
    transform:rotate(-5deg);
  }

  to{
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg);
  }
}

@-webkit-keyframes g{
  0%{
    -webkit-transform:scale(1);
    transform:scale(1);
  }

  10%,20%{
    -webkit-transform:scale(.9) rotate(-3deg);
    transform:scale(.9) rotate(-3deg);
  }

  30%,50%,70%,90%{
    -webkit-transform:scale(1.1) rotate(3deg);
    transform:scale(1.1) rotate(3deg);
  }

  40%,60%,80%{
    -webkit-transform:scale(1.1) rotate(-3deg);
    transform:scale(1.1) rotate(-3deg);
  }

  to{
    -webkit-transform:scale(1) rotate(0);
    transform:scale(1) rotate(0);
  }
}

@keyframes g{
  0%{
    -webkit-transform:scale(1);
    transform:scale(1);
  }

  10%,20%{
    -webkit-transform:scale(.9) rotate(-3deg);
    transform:scale(.9) rotate(-3deg);
  }

  30%,50%,70%,90%{
    -webkit-transform:scale(1.1) rotate(3deg);
    transform:scale(1.1) rotate(3deg);
  }

  40%,60%,80%{
    -webkit-transform:scale(1.1) rotate(-3deg);
    transform:scale(1.1) rotate(-3deg);
  }

  to{
    -webkit-transform:scale(1) rotate(0);
    transform:scale(1) rotate(0);
  }
}

@-webkit-keyframes h{
  0%{
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }

  15%{
    -webkit-transform:translateX(-25%) rotate(-5deg);
    transform:translateX(-25%) rotate(-5deg);
  }

  30%{
    -webkit-transform:translateX(20%) rotate(3deg);
    transform:translateX(20%) rotate(3deg);
  }

  45%{
    -webkit-transform:translateX(-15%) rotate(-3deg);
    transform:translateX(-15%) rotate(-3deg);
  }

  60%{
    -webkit-transform:translateX(10%) rotate(2deg);
    transform:translateX(10%) rotate(2deg);
  }

  75%{
    -webkit-transform:translateX(-5%) rotate(-1deg);
    transform:translateX(-5%) rotate(-1deg);
  }

  to{
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@keyframes h{
  0%{
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }

  15%{
    -webkit-transform:translateX(-25%) rotate(-5deg);
    transform:translateX(-25%) rotate(-5deg);
  }

  30%{
    -webkit-transform:translateX(20%) rotate(3deg);
    transform:translateX(20%) rotate(3deg);
  }

  45%{
    -webkit-transform:translateX(-15%) rotate(-3deg);
    transform:translateX(-15%) rotate(-3deg);
  }

  60%{
    -webkit-transform:translateX(10%) rotate(2deg);
    transform:translateX(10%) rotate(2deg);
  }

  75%{
    -webkit-transform:translateX(-5%) rotate(-1deg);
    transform:translateX(-5%) rotate(-1deg);
  }

  to{
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@-webkit-keyframes i{
  0%{
    opacity:0;
    -webkit-transform:scale(.3);
    transform:scale(.3);
  }

  50%{
    opacity:1;
    -webkit-transform:scale(1.05);
    transform:scale(1.05);
  }

  70%{
    -webkit-transform:scale(.9);
    transform:scale(.9);
  }

  to{
    -webkit-transform:scale(1);
    transform:scale(1);
  }
}

@keyframes i{
  0%{
    opacity:0;
    -webkit-transform:scale(.3);
    transform:scale(.3);
  }

  50%{
    opacity:1;
    -webkit-transform:scale(1.05);
    transform:scale(1.05);
  }

  70%{
    -webkit-transform:scale(.9);
    transform:scale(.9);
  }

  to{
    -webkit-transform:scale(1);
    transform:scale(1);
  }
}

@-webkit-keyframes j{
  0%{
    opacity:0;
  }

  to{
    opacity:1;
  }
}

@keyframes j{
  0%{
    opacity:0;
  }

  to{
    opacity:1;
  }
}

@-webkit-keyframes k{
  0%{
    opacity:0;
    -webkit-transform:translateY(-20px);
    transform:translateY(-20px);
  }

  to{
    opacity:1;
    -webkit-transform:translateY(0);
    transform:translateY(0);
  }
}

@keyframes k{
  0%{
    opacity:0;
    -webkit-transform:translateY(-20px);
    transform:translateY(-20px);
  }

  to{
    opacity:1;
    -webkit-transform:translateY(0);
    transform:translateY(0);
  }
}

@-webkit-keyframes l{
  0%{
    opacity:0;
    -webkit-transform:translateY(-2000px);
    transform:translateY(-2000px);
  }

  to{
    opacity:1;
    -webkit-transform:translateY(0);
    transform:translateY(0);
  }
}

@keyframes l{
  0%{
    opacity:0;
    -webkit-transform:translateY(-2000px);
    transform:translateY(-2000px);
  }

  to{
    opacity:1;
    -webkit-transform:translateY(0);
    transform:translateY(0);
  }
}

@-webkit-keyframes m{
  0%{
    opacity:0;
    -webkit-transform:translateX(-20px);
    transform:translateX(-20px);
  }

  to{
    opacity:1;
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@keyframes m{
  0%{
    opacity:0;
    -webkit-transform:translateX(-20px);
    transform:translateX(-20px);
  }

  to{
    opacity:1;
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@-webkit-keyframes n{
  0%{
    opacity:0;
    -webkit-transform:translateX(-2000px);
    transform:translateX(-2000px);
  }

  to{
    opacity:1;
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@keyframes n{
  0%{
    opacity:0;
    -webkit-transform:translateX(-2000px);
    transform:translateX(-2000px);
  }

  to{
    opacity:1;
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@-webkit-keyframes o{
  0%{
    opacity:0;
    -webkit-transform:translateX(20px);
    transform:translateX(20px);
  }

  to{
    opacity:1;
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@keyframes o{
  0%{
    opacity:0;
    -webkit-transform:translateX(20px);
    transform:translateX(20px);
  }

  to{
    opacity:1;
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@-webkit-keyframes p{
  0%{
    opacity:0;
    -webkit-transform:translateX(2000px);
    transform:translateX(2000px);
  }

  to{
    opacity:1;
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@keyframes p{
  0%{
    opacity:0;
    -webkit-transform:translateX(2000px);
    transform:translateX(2000px);
  }

  to{
    opacity:1;
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@-webkit-keyframes q{
  0%{
    opacity:0;
    -webkit-transform:translateY(20px);
    transform:translateY(20px);
  }

  to{
    opacity:1;
    -webkit-transform:translateY(0);
    transform:translateY(0);
  }
}

@keyframes q{
  0%{
    opacity:0;
    -webkit-transform:translateY(20px);
    transform:translateY(20px);
  }

  to{
    opacity:1;
    -webkit-transform:translateY(0);
    transform:translateY(0);
  }
}

@-webkit-keyframes r{
  0%{
    opacity:0;
    -webkit-transform:translateY(2000px);
    transform:translateY(2000px);
  }

  to{
    opacity:1;
    -webkit-transform:translateY(0);
    transform:translateY(0);
  }
}

@keyframes r{
  0%{
    opacity:0;
    -webkit-transform:translateY(2000px);
    transform:translateY(2000px);
  }

  to{
    opacity:1;
    -webkit-transform:translateY(0);
    transform:translateY(0);
  }
}

@-webkit-keyframes s{
    0%{
        -webkit-transform:perspective(400px)translateZ(0)rotateY(0)scale(1);
        transform:perspective(400px)translateZ(0)rotateY(0)scale(1)
    }

    0%,40%{
        -webkit-animation-timing-function:ease-out;
        animation-timing-function:ease-out
    }

    40%{
        -webkit-transform:perspective(400px)translateZ(150px)rotateY(170deg)scale(1);
        transform:perspective(400px)translateZ(150px)rotateY(170deg)scale(1)
    }

    50%{
        -webkit-transform:perspective(400px)translateZ(150px)rotateY(190deg)scale(1);
        transform:perspective(400px)translateZ(150px)rotateY(190deg)scale(1);
        -webkit-animation-timing-function:ease-in;
        animation-timing-function:ease-in
    }

    80%{
        -webkit-transform:perspective(400px)translateZ(0)rotateY(1turn)scale(.95);
        transform:perspective(400px)translateZ(0)rotateY(1turn)scale(.95)
    }

    80%,to{
        -webkit-animation-timing-function:ease-in;
        animation-timing-function:ease-in
    }

    to{
        -webkit-transform:perspective(400px)translateZ(0)rotateY(1turn)scale(1);
        transform:perspective(400px)translateZ(0)rotateY(1turn)scale(1)
    }
}

@keyframes s{
    0%{
        -webkit-transform:perspective(400px)translateZ(0)rotateY(0)scale(1);
        transform:perspective(400px)translateZ(0)rotateY(0)scale(1)
    }

    0%,40%{
        -webkit-animation-timing-function:ease-out;
        animation-timing-function:ease-out
    }

    40%{
        -webkit-transform:perspective(400px)translateZ(150px)rotateY(170deg)scale(1);
        transform:perspective(400px)translateZ(150px)rotateY(170deg)scale(1)
    }

    50%{
        -webkit-transform:perspective(400px)translateZ(150px)rotateY(190deg)scale(1);
        transform:perspective(400px)translateZ(150px)rotateY(190deg)scale(1);
        -webkit-animation-timing-function:ease-in;
        animation-timing-function:ease-in
    }

    80%{
        -webkit-transform:perspective(400px)translateZ(0)rotateY(1turn)scale(.95);
        transform:perspective(400px)translateZ(0)rotateY(1turn)scale(.95)
    }

    80%,to{
        -webkit-animation-timing-function:ease-in;
        animation-timing-function:ease-in
    }

    to{
        -webkit-transform:perspective(400px)translateZ(0)rotateY(1turn)scale(1);
        transform:perspective(400px)translateZ(0)rotateY(1turn)scale(1)
    }
}

@-webkit-keyframes t{
  0%{
    -webkit-transform:perspective(400px) rotateX(90deg);
    transform:perspective(400px) rotateX(90deg);
    opacity:0;
  }

  40%{
    -webkit-transform:perspective(400px) rotateX(-10deg);
    transform:perspective(400px) rotateX(-10deg);
  }

  70%{
    -webkit-transform:perspective(400px) rotateX(10deg);
    transform:perspective(400px) rotateX(10deg);
  }

  to{
    -webkit-transform:perspective(400px) rotateX(0deg);
    transform:perspective(400px) rotateX(0deg);
    opacity:1;
  }
}

@keyframes t{
  0%{
    -webkit-transform:perspective(400px) rotateX(90deg);
    transform:perspective(400px) rotateX(90deg);
    opacity:0;
  }

  40%{
    -webkit-transform:perspective(400px) rotateX(-10deg);
    transform:perspective(400px) rotateX(-10deg);
  }

  70%{
    -webkit-transform:perspective(400px) rotateX(10deg);
    transform:perspective(400px) rotateX(10deg);
  }

  to{
    -webkit-transform:perspective(400px) rotateX(0deg);
    transform:perspective(400px) rotateX(0deg);
    opacity:1;
  }
}

@-webkit-keyframes u{
  0%{
    -webkit-transform:perspective(400px) rotateY(90deg);
    transform:perspective(400px) rotateY(90deg);
    opacity:0;
  }

  40%{
    -webkit-transform:perspective(400px) rotateY(-10deg);
    transform:perspective(400px) rotateY(-10deg);
  }

  70%{
    -webkit-transform:perspective(400px) rotateY(10deg);
    transform:perspective(400px) rotateY(10deg);
  }

  to{
    -webkit-transform:perspective(400px) rotateY(0deg);
    transform:perspective(400px) rotateY(0deg);
    opacity:1;
  }
}

@keyframes u{
  0%{
    -webkit-transform:perspective(400px) rotateY(90deg);
    transform:perspective(400px) rotateY(90deg);
    opacity:0;
  }

  40%{
    -webkit-transform:perspective(400px) rotateY(-10deg);
    transform:perspective(400px) rotateY(-10deg);
  }

  70%{
    -webkit-transform:perspective(400px) rotateY(10deg);
    transform:perspective(400px) rotateY(10deg);
  }

  to{
    -webkit-transform:perspective(400px) rotateY(0deg);
    transform:perspective(400px) rotateY(0deg);
    opacity:1;
  }
}

@-webkit-keyframes v{
  0%{
    -webkit-transform:translateX(100%) skewX(-30deg);
    transform:translateX(100%) skewX(-30deg);
    opacity:0;
  }

  60%{
    -webkit-transform:translateX(-20%) skewX(30deg);
    transform:translateX(-20%) skewX(30deg);
    opacity:1;
  }

  80%{
    -webkit-transform:translateX(0) skewX(-15deg);
    transform:translateX(0) skewX(-15deg);
    opacity:1;
  }

  to{
    -webkit-transform:translateX(0) skewX(0deg);
    transform:translateX(0) skewX(0deg);
    opacity:1;
  }
}

@keyframes v{
  0%{
    -webkit-transform:translateX(100%) skewX(-30deg);
    transform:translateX(100%) skewX(-30deg);
    opacity:0;
  }

  60%{
    -webkit-transform:translateX(-20%) skewX(30deg);
    transform:translateX(-20%) skewX(30deg);
    opacity:1;
  }

  80%{
    -webkit-transform:translateX(0) skewX(-15deg);
    transform:translateX(0) skewX(-15deg);
    opacity:1;
  }

  to{
    -webkit-transform:translateX(0) skewX(0deg);
    transform:translateX(0) skewX(0deg);
    opacity:1;
  }
}

@-webkit-keyframes w{
  0%{
    -webkit-transform-origin:center center;
    transform-origin:center center;
    -webkit-transform:rotate(-200deg);
    transform:rotate(-200deg);
    opacity:0;
  }

  to{
    -webkit-transform-origin:center center;
    transform-origin:center center;
    -webkit-transform:rotate(0);
    transform:rotate(0);
    opacity:1;
  }
}

@keyframes w{
  0%{
    -webkit-transform-origin:center center;
    transform-origin:center center;
    -webkit-transform:rotate(-200deg);
    transform:rotate(-200deg);
    opacity:0;
  }

  to{
    -webkit-transform-origin:center center;
    transform-origin:center center;
    -webkit-transform:rotate(0);
    transform:rotate(0);
    opacity:1;
  }
}

@-webkit-keyframes x{
  0%{
    -webkit-transform-origin:left bottom;
    transform-origin:left bottom;
    -webkit-transform:rotate(-90deg);
    transform:rotate(-90deg);
    opacity:0;
  }

  to{
    -webkit-transform-origin:left bottom;
    transform-origin:left bottom;
    -webkit-transform:rotate(0);
    transform:rotate(0);
    opacity:1;
  }
}

@keyframes x{
  0%{
    -webkit-transform-origin:left bottom;
    transform-origin:left bottom;
    -webkit-transform:rotate(-90deg);
    transform:rotate(-90deg);
    opacity:0;
  }

  to{
    -webkit-transform-origin:left bottom;
    transform-origin:left bottom;
    -webkit-transform:rotate(0);
    transform:rotate(0);
    opacity:1;
  }
}

@-webkit-keyframes y{
  0%{
    -webkit-transform-origin:right bottom;
    transform-origin:right bottom;
    -webkit-transform:rotate(90deg);
    transform:rotate(90deg);
    opacity:0;
  }

  to{
    -webkit-transform-origin:right bottom;
    transform-origin:right bottom;
    -webkit-transform:rotate(0);
    transform:rotate(0);
    opacity:1;
  }
}

@keyframes y{
  0%{
    -webkit-transform-origin:right bottom;
    transform-origin:right bottom;
    -webkit-transform:rotate(90deg);
    transform:rotate(90deg);
    opacity:0;
  }

  to{
    -webkit-transform-origin:right bottom;
    transform-origin:right bottom;
    -webkit-transform:rotate(0);
    transform:rotate(0);
    opacity:1;
  }
}

@-webkit-keyframes z{
  0%{
    -webkit-transform-origin:left bottom;
    transform-origin:left bottom;
    -webkit-transform:rotate(90deg);
    transform:rotate(90deg);
    opacity:0;
  }

  to{
    -webkit-transform-origin:left bottom;
    transform-origin:left bottom;
    -webkit-transform:rotate(0);
    transform:rotate(0);
    opacity:1;
  }
}

@keyframes z{
  0%{
    -webkit-transform-origin:left bottom;
    transform-origin:left bottom;
    -webkit-transform:rotate(90deg);
    transform:rotate(90deg);
    opacity:0;
  }

  to{
    -webkit-transform-origin:left bottom;
    transform-origin:left bottom;
    -webkit-transform:rotate(0);
    transform:rotate(0);
    opacity:1;
  }
}

@-webkit-keyframes A{
  0%{
    -webkit-transform-origin:right bottom;
    transform-origin:right bottom;
    -webkit-transform:rotate(-90deg);
    transform:rotate(-90deg);
    opacity:0;
  }

  to{
    -webkit-transform-origin:right bottom;
    transform-origin:right bottom;
    -webkit-transform:rotate(0);
    transform:rotate(0);
    opacity:1;
  }
}

@keyframes A{
  0%{
    -webkit-transform-origin:right bottom;
    transform-origin:right bottom;
    -webkit-transform:rotate(-90deg);
    transform:rotate(-90deg);
    opacity:0;
  }

  to{
    -webkit-transform-origin:right bottom;
    transform-origin:right bottom;
    -webkit-transform:rotate(0);
    transform:rotate(0);
    opacity:1;
  }
}

@-webkit-keyframes B{
  0%{
    opacity:0;
    -webkit-transform:translateY(-2000px);
    transform:translateY(-2000px);
  }

  to{
    -webkit-transform:translateY(0);
    transform:translateY(0);
  }
}

@keyframes B{
  0%{
    opacity:0;
    -webkit-transform:translateY(-2000px);
    transform:translateY(-2000px);
  }

  to{
    -webkit-transform:translateY(0);
    transform:translateY(0);
  }
}

@-webkit-keyframes C{
  0%{
    opacity:0;
    -webkit-transform:translateX(-2000px);
    transform:translateX(-2000px);
  }

  to{
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@keyframes C{
  0%{
    opacity:0;
    -webkit-transform:translateX(-2000px);
    transform:translateX(-2000px);
  }

  to{
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@-webkit-keyframes D{
  0%{
    opacity:0;
    -webkit-transform:translateX(2000px);
    transform:translateX(2000px);
  }

  to{
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@keyframes D{
  0%{
    opacity:0;
    -webkit-transform:translateX(2000px);
    transform:translateX(2000px);
  }

  to{
    -webkit-transform:translateX(0);
    transform:translateX(0);
  }
}

@-webkit-keyframes E{
  0%{
    opacity:0;
    -webkit-transform:translateX(-100%) rotate(-120deg);
    transform:translateX(-100%) rotate(-120deg);
  }

  to{
    opacity:1;
    -webkit-transform:translateX(0) rotate(0deg);
    transform:translateX(0) rotate(0deg);
  }
}

@keyframes E{
  0%{
    opacity:0;
    -webkit-transform:translateX(-100%) rotate(-120deg);
    transform:translateX(-100%) rotate(-120deg);
  }

  to{
    opacity:1;
    -webkit-transform:translateX(0) rotate(0deg);
    transform:translateX(0) rotate(0deg);
  }
}

.wpb_start_animation.wpb_rollIn{
  -webkit-animation-name:E;
  animation-name:E;
}

.wpb_start_animation.wpb_slideInRight{
  -webkit-animation-name:D;
  animation-name:D;
}

.wpb_start_animation.wpb_slideInLeft{
  -webkit-animation-name:C;
  animation-name:C;
}

.wpb_start_animation.wpb_slideInDown{
  -webkit-animation-name:B;
  animation-name:B;
}

.wpb_start_animation.wpb_rotateInUpRight{
  -webkit-animation-name:A;
  animation-name:A;
}

.wpb_start_animation.wpb_rotateInUpLeft{
  -webkit-animation-name:z;
  animation-name:z;
}

.wpb_start_animation.wpb_rotateInDownRight{
  -webkit-animation-name:y;
  animation-name:y;
}

.wpb_start_animation.wpb_rotateInDownLeft{
  -webkit-animation-name:x;
  animation-name:x;
}

.wpb_start_animation.wpb_rotateIn{
  -webkit-animation-name:w;
  animation-name:w;
}

.wpb_start_animation.wpb_lightSpeedIn{
  -webkit-animation-name:v;
  animation-name:v;
  -webkit-animation-timing-function:ease-out;
  animation-timing-function:ease-out;
}

.wpb_start_animation.wpb_flipInY{
  -webkit-animation-name:u;
  animation-name:u;
}

.wpb_start_animation.wpb_flipInX,.wpb_start_animation.wpb_flipInY{
  -webkit-backface-visibility:visible !important;
  backface-visibility:visible !important;
}

.wpb_start_animation.wpb_flipInX{
  -webkit-animation-name:t;
  animation-name:t;
}

.wpb_start_animation.wpb_flip{
    -webkit-backface-visibility:visible;
    backface-visibility:visible;
    -webkit-animation-name:s;
    animation-name:s
}

.wpb_start_animation.wpb_fadeInUpBig{
  -webkit-animation-name:r;
  animation-name:r;
}

.wpb_start_animation.wpb_fadeInUp{
  -webkit-animation-name:q;
  animation-name:q;
}

.wpb_start_animation.wpb_fadeInRightBig{
  -webkit-animation-name:p;
  animation-name:p;
}

.wpb_start_animation.wpb_fadeInRight{
  -webkit-animation-name:o;
  animation-name:o;
}

.wpb_start_animation.wpb_fadeInLeftBig{
  -webkit-animation-name:n;
  animation-name:n;
}

.wpb_start_animation.wpb_fadeInLeft{
  -webkit-animation-name:m;
  animation-name:m;
}

.wpb_start_animation.wpb_fadeInDownBig{
  -webkit-animation-name:l;
  animation-name:l;
}

.wpb_start_animation.wpb_fadeInDown{
  -webkit-animation-name:k;
  animation-name:k;
}

.wpb_start_animation.wpb_fadeIn{
  -webkit-animation-name:j;
  animation-name:j;
}

.wpb_start_animation.wpb_bounceIn{
  -webkit-animation-name:i;
  animation-name:i;
}

.wpb_start_animation.wpb_wobble{
  -webkit-animation-name:h;
  animation-name:h;
}

.wpb_start_animation.wpb_tada{
  -webkit-animation-name:g;
  animation-name:g;
}

.wpb_start_animation.wpb_swing{
  -webkit-transform-origin:top center;
  transform-origin:top center;
  -webkit-animation-name:f;
  animation-name:f;
}

